HACKRF_BIAST(1)

NAME
hackrf_biast - antenna power utility

DESCRIPTION
hackrf_biast - HackRF antenna power bias-T configuration utility Usage:

-h, --help: this help

-R: Reset all bias tee settings to device default. When combined with -r/-t/-o, those settings will take precedence.

-b: <mode> : 1=Enable bias tee immediately, 0=disable immediately

-r: <mode> : Set default bias tee power when device enters RX mode

-t: <mode> : Set default bias tee power when device enters TX mode

-o: <mode> : Set default bias tee power when device enters OFF mode

-d: <serial_number>: Specify serial number of HackRF device to configure.

EXAMPLES

    hackrf_clock -r 3 : prints settings for CLKOUT

  Usage:

-h, --help: this help

    hackrf_biar -R : Resets biast setting to default.

The -r/-t/-o options support the following mode settings:

    leave    do nothing when entering mode

    on    enable bias tee when entering mode

    off    disable bias tee when entering mode

SEE ALSO
The primary source of documentation is the wiki on github:

https://github.com/mossmann/hackrf/wiki